Application: gvSIG desktop - gvSIG bugs #2928
Texto Exportar capa no traducido
10/21/2014 03:39 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2260

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Pone Exportto en lugar de Exportar a. Adjunto captura.

Associated revisions

Revision 41878 - 12/11/2014 04:09 PM - Joaquin del Cerro Murciano

refs #2928, anadidas traducciones en la utilidad de exportto

History

#1-10/31/2014 07:08 AM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3
- File ExportTo_missing_translations.PNG added

There are also other missing translations in "Export to" (see screenshot in attachment).

#2 - 11/26/2014 04:30 AM - Joaquin del Cerro Murciano
- Target version deleted (2.1.0-2259-rc3)

#3 - 12/10/2014 10:33 AM - Alvaro Anguix
- Target version set to 2.1.0-2268-rc4

#4 - 12/10/2014 11:18 AM - Alvaro Anguix
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2260

#5 - 12/11/2014 04:10 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#6 - 12/17/2014 05:10 PM - Antonio Falciano
- Status changed from Fixed to Closed
Exportar.png 8.92 KB 10/21/2014 Alvaro Anguix
ExportTo_missing_translations.PNG 36.5 KB 10/31/2014 Antonio Falciano
